## gkrellmoon 0.6

=== Makefile ===
GTK_INCLUDE = `pkg-config gtk+-2.0 --cflags`
GTK_LIB = `pkg-config gtk+-2.0 --libs`

INSTALLDIR = ${DESTDIR}/usr/lib/gkrellm2/plugins


FLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE)
LIBS = $(GTK_LIB)
LFLAGS = -shared

CC = gcc $(CFLAGS) $(FLAGS)

OBJS = gkrellmoon.o MoonRise.o CalcEphem.o Moon.o

gkrellmoon.so: $(OBJS)
	$(CC) $(OBJS) -o gkrellmoon.so $(LFLAGS) $(LIBS)

clean:
	rm -f *.o core *.so* *.bak *~

gkrellmoon.o: gkrellmoon.c moon_60.xpm

# %.o: %.c

install: gkrellmoon.so
	install -c -s -m 644 gkrellmoon.so $(INSTALLDIR)
