=== debian/changelog ===
gkrellmoon (0.6-8) unstable; urgency=medium

  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096719)

 -- Adrian Bunk <bunk@debian.org>  Wed, 01 Oct 2025 18:44:50 +0300

gkrellmoon (0.6-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007433)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #901126)
    + Let dh_auto_build pass cross tools to make.
    + Do not stuff flags into CC.
    + Make pkg-config substitutable.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jun 2024 20:47:57 +0000

gkrellmoon (0.6-7) unstable; urgency=medium

  * debian/rules: Add build-{arch,indep}. (Closes: #999159)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:51:55 +0200

gkrellmoon (0.6-6) unstable; urgency=medium

  * New maintainer. (Closes: #981988)
  * Fix the empty gkrellmoon-dbgsym.
  * Apply a fix for a spelling error. (Closes: #864413)

 -- Adrian Bunk <bunk@debian.org>  Fri, 05 Feb 2021 16:31:39 +0200

gkrellmoon (0.6-5.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bump debhelper compat level to 9. Closes: #817338, #817477

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Wed, 14 Dec 2016 21:04:35 +0100

gkrellmoon (0.6-5) unstable; urgency=low

  * Don't strip binaries if build with DEB_BUILD_OPTIONS=nostrip. Thanks to
    Julien and Lucas spotting this. (Closes: #437036)
  * Bumped Standards-Version

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 31 Aug 2007 18:47:51 +0200

gkrellmoon (0.6-4) unstable; urgency=low

  * modified dependencies, as gkrellm2 no longer exists
    (Closes: #349850)
  * Bumped standard version, no changes needed.
  * changed my maintainer email address.
  * changed FSF address in copyright file to avoid lintian warning.

 -- Martin Zobel-Helas <zobel@debian.org>  Sun, 29 Jan 2006 16:28:16 +0100

gkrellmoon (0.6-3) unstable; urgency=low

  * cleaned up debian/rules
  * removed INSTALL_PROGRAMM
  * corrected CFLAGS 
  * close ITP (closes:#230178)

 -- Martin Zobel-Helas <mhelas@helas.net>  Fri, 19 Nov 2004 22:55:21 +0100

gkrellmoon (0.6-2) unstable; urgency=low

  * Modified upstreams debian-directory to meet
    newer Standards-Version
  * made the package lintian and linda clean

 -- Martin Zobel-Helas <mhelas@helas.net>  Wed,  6 Oct 2004 15:53:09 +0200

gkrellmoon (0.6-1) unstable; urgency=low

  * Initial Release.

 -- Dale P. Smith <dsmith@altustech.com>  Tue, 10 Dec 2002 20:35:35 -0500
