=== debian/control ===
Source: gkrellmoon
Section: x11
Priority: optional
Maintainer: Adrian Bunk <bunk@debian.org>
Build-Depends: debhelper (>= 9~), gkrellm, libgtk2.0-dev
Standards-Version: 3.7.2

Package: gkrellmoon
Architecture: any
Depends: gkrellm (>= 2.0.0), ${shlibs:Depends}, ${misc:Depends}
Description: Gkrellm Moon Clock Plugin
 Adds a moon clock to your gkrellm.
